/*!
Theme Name: markino Child
Theme URI: https://wordpress.iqonic.design/product/wp/markino/
Author: Iqonic Design
Author URI: https://iqonic.design/
Description: Markino is a Creative Marketing Agency WordPress Theme. It is designed in such a way that it showcase uniquely in marketing. Markino has a multipurpose home pages like Marketing, Digital, and Branding which are ambition achieving. That's not it! It also has multiple inner pages like About US, our team, Clients, FAQ and many other pages like Service page, Project Page, Blogs Page, Contact US page. Markino - Free Responsive WordPress Theme for Business which has a unique and elegant design which has Neatly and cleanly coded. Markino can be customized as per your requirement. Markino - Creative Marketing Agency WordPress Theme.
Template: markino
Version: 1.1.1
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 5.6+
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: markino-child
Tags: four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-logo,custom-menu

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share
what you've learned with others.
*/
.markino-circle-menu-container .markino-circle-menu {
    position: relative;
    height: 24px;
    width: 24px;
    display: block !important;
}
.markino-circle-menu-container .markino-circle-menu .circle {
    background: black !important;
    border: 1px solid #000000 !important;
    
    }
    .markino-circle-menu-container {
    width: 0px !important;
    height: 0px !important;
    border: 0px solid #fff !important;
}
.social_icon path {
    fill: #e21d23 !important;
}
span.wpcf7-list-item-label {
    color: #fff !important;
}
span.circle.circle-4 {
    display: none !important;
}
.markino-circle-menu-container .markino-circle-menu .circle {
  display: block;
    margin: 10px 2px;  
}
.cf_right{
    width: 100px;
    height: 165px;
    background-color: #fff;
    border-radius: 50%;
    left: 50px;
    top: 6px;
}
.cf_left {
    width: 42px;
    height: 139px;
    background-color: #fff;
    border-radius: 50%;
    left: -19px;
    top: 6px;
}
.top_circle{
        width: 352px;
    height: 160px;
    background-color: #fff;
    border-radius: 81%;
    left: 40px;
    top: -122px;
}
.down_circle {
    width: 352px;
    height: 184px;
    background-color: #fff;
    border-radius: 81%;
    left: 40px;
    top: 195px;
}
.elementor-testimonial__footer{
    display: block !important;
}
.elementor-testimonial--layout-image_above .elementor-testimonial__image+cite, .elementor-testimonial--layout-image_inline .elementor-testimonial__image+cite {
    margin-left: 0px !important;
}

.cf-modul {
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
}
.cf-left {
    width: 48%;
}
.cf-right {
    width: 48%;
}
.cf-modul  input.wpcf7-form-control.wpcf7-text {
    margin: 6px 0px;
    border-radius: 9px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-radius: 15px;
    margin-top: 13px;
}
.submit_btn{
      width: auto;
    float: right;
    padding: 17px 56px;
}
[type=submit] {
 
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
     border-radius: 8px;
     font: normal normal 600 16px/19px Work Sans;
letter-spacing: 2.34px;
}
.elementor-testimonial--skin-bubble .elementor-testimonial__content:after{
    display: none !important;
}
.blog-author,.blog-catgeory ,a.iqonic-port-cat{
    display: none !important;
}
.iqonic-masonry-block .iqonic-pro-slider.slider-style-two .iqonic-project-box .iqonic-port-overlay{
 padding: 18px 15px 0 !important;  
 background-color: transparent !important; 
 text-align: left !important;
}
.iqonic-masonry-block .iqonic-pro-slider.slider-style-two .iqonic-project-box .iqonic-port-overlay p {
    margin: 6px 0 0 0 !important;
    font: normal normal normal 16px/30px Work Sans;
letter-spacing: 0px;
color: #000000;
}
.iqonic-masonry-block .iqonic-pro-slider .iqonic-project-box .iqonic-port-overlay .iqonic-port-name{
   color: var(--global-font-title); 
}
.svg_icon  .st0 {
    fill: #ffffff !important;
}
.cf-modul input.wpcf7-form-control.wpcf7-text {
    margin: 13px 0px !important;
    border-radius: 9px;
}
.markino-default-blog-style-2-grid .markino-blog-box .blog-title {
    margin-bottom: 0px;
    order: -2;
        margin-left: 30px;
}
.markino-default-blog-style-2-grid .markino-blog-box .markino-blog-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: relative;
    order: -1;
}
.markino-blog-box {
    display: flex;
    flex-direction: column;
}
.blog-carousel .markino-btn-container.markino-btn-container.markino-btn-container.markino-btn-container.markino-btn-container{
  position: relative;
    top: 330px ;
    left: -240px;  
}
a.markino-icon-button.markino-icon-button.markino-icon-button.markino-icon-button.markino-icon-button {
    border-radius: 50%;
    border: 7px solid #F7F7F7;
    color: white;
}
.markino-icon-button .button-inner-block{
   background: #e31d23; 
width: 60px;
    height: 60px;
}
.markino-blog-box .blog-title a .markino-heading-title, .markino-blog-box .blog-title a h4 {
    
    font: normal normal normal 25px/33px Roboto Slab;
    letter-spacing: 0px;
}
.markino-default-blog-style-2-grid .markino-blog-box .markino-blog-details .markino-blog-meta ul li.blog-date a {
    text-transform: uppercase;
    font: normal normal bold 16px/30px Work Sans;
    letter-spacing: 0px;
    color: #E31D23;
}

.elementor-tab-title.elementor-active{
   --color: #E31D23;
    --position: center bottom;
    --width: 25px;
    --height: 3px;
    background: linear-gradient(var(--color), var(--color)) var(--position) / var(--width) var(--height) no-repeat;
    padding-bottom: 10px;
}

h5.iqonic-port-name {
    font: normal normal normal 20px/26px Roboto Slab;
    letter-spacing: 0px;
    color: #000000;
}
.markino-default-blog-style-2-grid .markino-blog-box .markino-blog-image img {
    max-height: 291px;
    min-height: 291px;
}
.elementor-flip-box__back .elementor-flip-box__layer__description{
    transform: translateX(5%);
    transition: 0.3s;
}
.red_flip-box .elementor-flip-box__back .elementor-flip-box__layer__description {
    transform: translateX(-5%);
    transition: .3s;
}
.elementor-flip-box:hover .elementor-flip-box__back .elementor-flip-box__layer__description  {
    transform: translateX(0) !important;
    transition-delay: 0.2s !important;
    left: 30px;
}
.elementor-flip-box {
    transition: .3s;
    }
    .elementor-flip-box:hover {
    transform: scale(1.03) !important;
}
.elementor-flip-box__back ul {
    display: block;
    list-style: none !important;
}
.list_event li:before {
  
    content: url(/wp-content/uploads/2023/03/Ellipse-28.png);
    padding-right: 20px;
}
.list_event li {
    padding-bottom: 38px;
}
 .red_flip-box .elementor-flip-box__front .elementor-flip-box__layer__overlay{
background-color: #E31D23;
}
.red_flip-box .elementor-flip-box__front {
    background-color: #ff000000;
}
.red_flip-box .elementor-flip-box__layer.elementor-flip-box__front {
    border: 1px solid #707070;
    padding: 29px;
}
.owl-nav.disabled {
    display: none !important;
} 
.elementor-flip-box .elementor-icon-wrapper {
    margin-bottom: -20px !important;
} 
.markino-circle-menu-container .markino-circle-menu .circle {
    width: 12px !important;
    height: 12px !important;
    }
/* blog */
.markino-blog-box .markino-btn-container {
    position: relative;
    top: 330px;
    left: -240px;
} 
ul.markino-blogtag.list-inline {
    display: none;
}
textarea {
    padding: 15px;
    height: 189px !important;
}
 header .has-sticky.header-up .logo_image {
    display: block !important;
}
.markino-mobile-menu .navbar-brand img {
    width: 44px !important;
}
svg.svg-inline--fa.fa-facebook.fa-w-16,svg.svg-inline--fa.fa-instagram.fa-w-14{
  color: #e31d23 !important;  
}
.iqonic-custom-layouts.left-slide .btn-close{
    background: #fff0 !important;
}
.btn-close .svg-inline--fa{
    font-size: 30px !important;
}
.elementor-3273 .elementor-element.elementor-element-4f7d0b3 .markino-mobile-menu.vertical-menu-layout .navbar-nav li:hover > a{
    color: #fff !important;
}
.markino-title-box.subtitle-before .markino-subtitle .text:before {
height: 3px !important;
    width: 25px !important;
    }
    .home .markino-default-blog-style-2-grid .markino-blog-box .markino-blog-details{
       margin: -10px 0; 

    }
    .markino-blog-box .markino-blog-image{
        padding-bottom: 23px;
    }
   ::placeholder {
        font: normal normal medium 16px/19px Work Sans;
letter-spacing: 2.34px;
color: #D1D1D1 !important;
    }
    .elementor-testimonial__image {
    margin-bottom: 14px;
}

@media(max-width:1500px) and (min-width:1400px){
    .red_flip-box.elementor-widget.elementor-widget-flip-box{
       left: 49.99% !important; 
    }
}
@media(max-width:1024px){
    div#wpgmza_map_1 {
    height: 400px !important;
}
.list_event li {
    padding-bottom: 7px !important;
}
}
@media (max-width:600px){
.elementor-tab-title.elementor-active {
    --position: left bottom;
    padding-left: 0px !important;
}
.cf-left ,.cf-right {
    width: 100%;
}
.list_event li {
    padding-bottom: 10px;
}
.box_center .elementor-widget-wrap.elementor-element-populated {
    justify-content: center !important;
}
.red_flip-box{
position: relative !important;
}
.markino-title-box.subtitle-before .markino-subtitle .text:before {
    height: 3px !important;
    width: 15px !important;
}
}
.gm-style-iw-t {
    display: none !important;
}
